

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
14 Jan 2008 03:44:03 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.190])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0DJi0HH088779	for <[email-masked]>;
Mon, 14 Jan 2008 03:44:02 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so1566357rvf.37 for
<[email-masked]>; Sun, 13 Jan 2008 11:43:59 -0800 (PST)
Received: by 10.142.139.19 with SMTP id m19mr2234767wfd.7.1200253439578; Sun,
13 Jan 2008 11:43:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs146007wfi; Sun,
13 Jan 2008 11:43:59 -0800 (PST)
Received: by 10.100.111.5 with SMTP id j5mr12174948anc.97.1200253438613; Sun,
13 Jan 2008 11:43:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k6si7267959rog.10.2008.01.13.11.43.54; Sun,
13 Jan 2008 11:43:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CASp6C022615; Sun,
13 Jan 2008 13:42:42 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14407647 for [email-masked]; Sun,
13 Jan 2008 13:42:42 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0DJgg6m023578 for
<[email-masked]>; Sun, 13 Jan 2008 13:42:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0DJgZmn001809 for
<[email-masked]>; Sun, 13 Jan 2008 13:42:41 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0DJgZFw028376 for
<[email-masked]>; Sun, 13 Jan 2008 13:42:35 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0DJgZPw028375 for [email-masked]; Sun, 13 Jan 2008 13:42:35 -0600
Date: Sun, 13 Jan 2008 13:42:35 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801130109
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

748
FXPQ60 PGUM 131942
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
542 AM CHST MON JAN 14 2008

.SYNOPSIS...
A WEAK TRADE-WIND DISTURBANCE HAS PASSED NORTH OF SAIPAN THIS
MORNING. SHOWER ACTIVITY IS CONCENTRATING WELL NORTHWEST OF
SAIPAN COASTAL ZONE.

&&

.DISCUSSION...
BASED ON QUIKSCAT SATELLITE IMAGERY...ANOTHER TRADE-WIND SURGE IS
SCHEDULED TO ARRIVE ON TUESDAY. EXPECT WINDS TO PICK UP TUESDAY
AND LAST THROUGH WEDNESDAY. OTHERWISE ISOLATED TRADE-WIND SHOWERS
WILL PREVAIL THROUGH THE FORECAST PERIOD.

&&

.EASTERN MICRONESIA...
MAIN FORECAST CONCERN REMAINS CURRENT HIGH SURF EVENT/ROBUST
TRADE-WIND SURGE IN PROGRESS. NO BIG CHANGES TO THE STORY AND
STILL LOOKS LIKE MAJURO WILL REMAIN JUST BELOW THE HIGH SURF
WARNING THRESHOLD. LOOKS LIKE EVENT WILL PEAK FROM EAST TO WEST
DURING WEDNESDAY AND THURSDAY. SURFACE TROUGHS WILL MODULATE THE
CONVECTION WITHIN THE TRADE-WIND CONVERGENCE ZONE. ONE TROUGH WAS
MOVING WESTWARD FROM POHNPEI...WHILE A MORE SIGNIFICANT TROUGH
WAS APPROACHING THE DATE LINE.

&&

.WESTERN MICRONESIA...
AFOREMENTIONED HIGH SURF EVENT PEAKS ON CHUUK THURSDAY. SURFACE
TROUGHING/RELATED CONVECTION WILL AFFECT CHUUK THROUGH TUESDAY
NIGHT. WENT WITH THUNDER FIRST PERIOD AT CHUUK BASED UPON LIGHTNING
DETECTION AND COLD CLOUD TOPS APPROACHING -90C. NOSE OF DEEP
CONVECTION SEEMS TO BE WINGING WESTWARD FROM CHUUK A BIT FASTER THAN
EARLIER THOUGHT...SO ADVANCED THE ARRIVAL TIMES ON YAP AND PALAU
AROUND 12 HOURS. LEFT INHERITED SCATTERED COVERAGE TOWARD THE END OF
THE FORECAST PERIOD FOR YAP AND PALAU IN PLACE BASED UPON MODEL
CONSENSUS SUPPORT...ALTHOUGH CLIMATOLOGY ARGUES AGAINST SUCH A MOVE.

&&

.MARINE...
BUILDING TRADE-WIND SWELLS AND WAVES MIGHT WARRANT A SMALL CRAFT
ADVISORY FOR HAZARDOUS SEAS TONIGHT AND TUESDAY. DAY SHIFT FORECASTER
CAN MAKE THE FINAL CALL.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

CHAN/MCELROY

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.